/*Energy*/
#scroll{
	margin-left:20;
	width:960;
	height:500;
}
.banner{
	position:relative;
	overflow:auto;
}
.banner li{
	list-style: none;
}
.banner ul li{
	float:left;
}
#pics{
	margin-left:-40;
	width:960;
	height:500;
}
#overview{
	margin-top:-35;
	margin-left:30;
	width:940;
	font-family:arial;
	font-size:12;
	color:#062134;
}
#energyBlock{
	display:inline-Block;
	position:relative;
	vertical-align:top;
	width:300;
	height:460; 
	margin-left:22;
	color:white;
	background-color:#1468A8;
}
#blockHead{
font-family:arial;
font-size:20;
margin-top:15;
margin-left:15;
}
#blockP{
font-family:arial;
font-size:12;
width:250;
margin-top:-5;
margin-left:-15;
}